.music-cta-section{
    position: relative;
}
.music-cta-section .music-image-box{
    background-color: #F3EFE8;
}  
.music-cta-section .music-image-box img {
    opacity: 0.08;
    width:100%;
    min-height: 680px;
}
.music-cta-section .music-cta-container{
    text-align:center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
} 
.music-cta-section .music-cta-container .title-content{
    font-family: Marcellus;
  font-weight: 400;
  font-style: Regular;
  font-size: 100.79px;
  line-height: 102px;
  letter-spacing:-0.04em;
  text-align: center;
  max-width:960px;
  margin:0 auto;
  background:url(/template/b0471b15/images/bg-cta-5.png) no-repeat;
  background-clip: text;   
  -webkit-background-clip: text; /* Safari/Chrome */
  color: transparent;
  background-size: cover;
  background-position: bottom;
  text-transform: unset;
} 

.double-button-bg-wrap {
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    margin-top: 54px;
    gap: 0 20px;
    justify-content: center;
}
